root/gs2-extensions/postgres-gis/trunk/src/CASCADE-MAKE.sh @ 23107

Revision 23107, 289 bytes (checked in by sjm84, 9 years ago)

Modified this extension to use default_toplevel_make_dist

  • Property svn:executable set to *
Line 
1#!/bin/bash
2
3source devel.bash
4
5for d in packages ; do
6    echo "Running $d/CASCADE-MAKE.sh"
7
8    (cd $d ; ./CASCADE-MAKE.sh $*)
9
10    if [ $? != 0 ] ; then
11        echo "Error encountered running $d/CASCADE-MAKE.sh"
12        exit 1
13    fi
14done
15
16if [ $makedist = "1" ] ; then
17  default_toplevel_make_dist $GSDLOS
18fi
Note: See TracBrowser for help on using the browser.